/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3219"; */
"Created on" = "Created on";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3220"; */
"Last modified" = "Last modified";

/* Class = "NSBox"; title = "Box"; ObjectID = "3605"; */
"Box" = "Box";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Security Level"; ObjectID = "4790"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4792"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4795"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; ibShadowedToolTip = "PIN Number Protected"; ObjectID = "4797"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4797"; */
"Low Security" = "Low Security";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Attachments"; ObjectID = "4807"; */
"Attachments" = "Attachments";

/* Class = "NSCollectionView"; ibExternalAccessibilityDescription = "Attachments"; ObjectID = "4808"; */
"Attachments" = "Attachments";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Notes"; ObjectID = "4817"; */
"Notes" = "Notes";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "Notes"; ObjectID = "4819"; */
"Notes" = "Notes";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Label";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "4890"; */
"Tags" = "Tags";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "tags"; ObjectID = "4891"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4892"; */
"Tags" = "Tags";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "4918"; */
"Title" = "Title";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Display"; ObjectID = "4927"; */
"Display" = "Display";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4929"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "4930"; */
"Always" = "Always";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "4931"; */
"Never Display in Browser" = "Never Display in Browser";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4932"; */
"Display" = "Display";

